Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 592332 - pkgwrangler issues
Summary: pkgwrangler issues
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: desktop-file-utils
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ray Strode [halfline]
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-14 15:25 UTC by Ray Strode [halfline]
Modified: 2010-11-10 20:07 UTC (History)
2 users (show)

Fixed In Version: desktop-file-utils-0.15-9.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 20:07:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ray Strode [halfline] 2010-05-14 15:25:31 UTC
Remove .prov file if it belongs in rpmbuild, or install it if not.

Comment 1 RHEL Program Management 2010-05-14 15:55:01 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Alexander Todorov 2010-08-24 13:42:42 UTC
# rpm -q desktop-file-utils
desktop-file-utils-0.15-9.el6.x86_64

# rpm -ql desktop-file-utils
/usr/bin/desktop-file-install
/usr/bin/desktop-file-validate
/usr/bin/update-desktop-database
/usr/share/doc/desktop-file-utils-0.15
/usr/share/doc/desktop-file-utils-0.15/AUTHORS
/usr/share/doc/desktop-file-utils-0.15/COPYING
/usr/share/doc/desktop-file-utils-0.15/NEWS
/usr/share/doc/desktop-file-utils-0.15/README
/usr/share/emacs/site-lisp
/usr/share/emacs/site-lisp/desktop-entry-mode.el
/usr/share/emacs/site-lisp/desktop-entry-mode.elc


No .prov file present. Moving to VERIFIED.

Comment 4 releng-rhel@redhat.com 2010-11-10 20:07:33 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.